[Details]
Name=MiTeC InfoBar Portable
AppId=MiTeCInfoBarPortable
Publisher=Michal Mutl
Homepage=http://www.mitec.cz/
Category=Utilities
Description=MiTeC InfoBar is a versatile monitoring tool that displays important information about your computer, and more.
Language=Multilingual

[Version]
PackageVersion=3.7.5.0
DisplayVersion=3.7.5.0

[Control]
Icons=1
Start=MiTeCInfoBarPortable.exe
